* {
  margin:  0;
  padding: 0;
  box-sizing: border-box;
}

.nav-color, .reg-button, .course-jumbo,.add-prod, .home-button, .update-btn, .save-btn, .single-prod-btn, .login-btn, .order-btn, .account-bg, .view-dashboard {
  background-color: #023047 !important;
}

.notfound {
  color: #e63946;
  font-size: 80px;
}

/*Administrative Dashboard*/
.prod-table {
   background-color: #f2cc8f !important;
}

.prod-table-head {
  background-color: #ffb703;
}
/*=========================*/

.cardHighlight {
  min-height: 100%;
  color: #023047;
}

.card-bg-featured {
  background-color: #fcbf49 !important;
}

.bg {
  background-image: url(./images/web-bg-2.jpg);
  overflow: hidden;
  background-repeat: repeat;
  background-size: inherit;
  max-width: 100vw;
  min-height: 100vh;
}

.jumbo-login {
  max-width: 100vw;
/*  margin: 10px auto;*/
/*  align-items: center;*/
  margin: 0px 100px 0px 100px;
}

.jumbo-reg {
  max-width: 50%;
  margin: 0px 100px 0px 300px;
  background-color: #ffd166;

}

.jumbo-single-prod {
  margin: 0px 100px 0px 250px;
}

.create-account-txt, .login-text {
  color:  #023047;
}

.input-number {
  max-width: 20%;
}

.jumbo-single-prod {
  max-width: 80%;
}

.single-prod-title {
  color: #023047;
}

.no-acct{
  background-color: #ffb703;
}

.notfound-jumbo {
  max-width: 75%;
  margin: 0px 100px 0px 120px;
}

.view-dashboard {
  margin: 0px 0px 0px 450px;
}